.header {
  display: none !important;
}
.footer {
  display: none !important;
}
.header_quick {
  display: none !important;
}
.contact_service {
  display: none !important;
}
body::-webkit-scrollbar {
  display: none !important;
}


.index{
  display: flex;
  flex-direction: row;
  cursor: pointer;
}
.index_box{
  width: 50%;
  height: 100vh;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  overflow: hidden;
  padding-top: 10vw;
  box-sizing: border-box;
}
.index_box.item1{
  background-color: var(--main-blue);
  color: #fff;
}
.index_box.item2{
  background-color: var(--main-sky);
}
.item1 .sec_btn{
  background-color: var(--main-navy);
}
.item1 .intro_btn:hover .sec_btn{
  background-color: var(--main-sky);
  color: #000;
}
.intro_btn{
  z-index: 5;
}
.index_tt01{
  font-size: 3.3vw;
  margin-bottom: 1.2vw;
  z-index: 5;
}
.index_tt02{
  font-weight: 400;
  margin-bottom: 2.8vw;
  z-index: 5;
}
.intro_01{
  width: 107.717%;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 0;
}
.intro_02 {
  width: 21.7324%;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 63%;
  top: 58%;
}
.intro_03 {
  width: 3.04472%;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 20%;
  top: 44%;
}
.intro_04 {
  width: 9.13396%;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 10%;
  top: 32%;
}
.intro_05 {
  width: 111.076%;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: -31%;
  right: 0;
  transition: 0.5s;
  filter: grayscale(0.6);
}
.intro_01, .intro_02, .intro_03, .intro_04{
  mix-blend-mode: screen;
}
.index_box.item1:hover .intro_02{
  animation: ddm_m 2.3s infinite;
}
.index_box.item1:hover .intro_03{
  animation: ddm_m 1.8s infinite;
}
.index_box.item1:hover .intro_04{
  animation: ddm_m 2s infinite;
}
.index_box.item2:hover .intro_05{
  transform: translateY(-1vw);
  filter: grayscale(0);
}